@charset "UTF-8";
/* CSS Document */



/* ------------------------------------------

コーディネート

------------------------------------------ */

/*トップWOMENボタン*/
.fs-c-coordinationCatalog__viewAllCoordination.fs-c-viewAllCoordinationLink {
    display: none;
}
.coorde_morebtn a{
	display: block;
	cursor: pointer;
}
.coorde_morebtn a:hover{
	opacity: 0.7;
}
	.coorde_morebtn a span{
		width: 100%;
		max-width: 180px;
		height: 44px;
		border-radius: 22px;
		font-size: 14px;
		font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 1;
		letter-spacing: 0.28px;
		background-color: #333333;
		color: #ffffff;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto;
		position: relative;
	}	
	.coorde_morebtn a span:after {
		content: "";
		display: inline-block;
		width: 5.5px;
		height: 8px;
		background: url(../images/read-more-arrow-right.png) no-repeat;
		background-size: contain;
		vertical-align: middle;
		position: absolute;
		right: 20px;
		top: 18px;
	}
	@media screen and (min-width: 960px){
		.coorde_morebtn a span{
			max-width: 240px;
		}			
	}	


.corde_men_newmark{
    position: absolute;
    top: -5px;
    left: -5px;
    color: #fff;
    width: 34px;
    height: 34px;
    transform: rotate(-45deg);
    display: flex;
    align-items: center;
    justify-content: center;
}
.corde_men_newmark:after{
    position: absolute;
    top: 0;
    left: auto;
    content: "";
    border-right: 32px solid transparent;
    border-bottom: 32px solid #333333;
    border-left: 32px solid transparent;
    color: #fff;
}
	.corde_men_newmark span {
		position: relative;
		top: 4px;
		z-index: 1;
	}

.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list {
    width: calc(100% - 18px);
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 40px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__imageContainer img {
    width: 100%;
    object-fit: cover;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo {
    padding-top: 6px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile {
    width: 70%;
    padding-left: 6px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo .fs-c-coordinationListItem__staffInfo__image a .fs-c-staffImage img {
    width: 45px;
    height: 45px;
    object-fit: cover;
    border-radius: 50%;
    object-position: center;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__name {
    display: block;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.22px;
    text-align: left;
    color: #333333;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__shop {
    display: block;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.22px;
    text-align: left;
    color: #333333;
    padding: 5px 0;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__height {
    display: block;
    font-family: "Roboto", sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.22px;
    text-align: left;
    color: #333333;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
    position: relative;
    margin: 0 4.5px;
    width: calc(100% / 2 - 5px);
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
    margin-left: 0px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n) {
    margin-right: 0px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n + 3) {
    margin-top: 20px;
}
@media screen and (min-width: 960px){
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list {
		max-width: 1170px;
		width: calc(100% - 130px);
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
		margin: 0 15px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(4n + 1) {
		margin-left: 0px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n) {
		margin: 0 15px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(4n) {
		margin-right: 0px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n + 3) {
		margin-top: 0px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
		display: block;
		position: relative;
		width: calc(100% / 4 - 23px);
	}
	.fs-c-coordinationListItem__image {
		cursor: pointer;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__imageContainer img {
		min-height: 378px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo {
		padding-top: 14px;
	}
	a .fs-c-staffImage {
		cursor: pointer;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo .fs-c-coordinationListItem__staffInfo__image a .fs-c-staffImage img {
		width: 60px;
		height: 60px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile {
		padding-left: 13px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__name {
		font-size: 14px;
		letter-spacing: 0.56px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__shop {
		font-size: 12px;
		letter-spacing: 0.48px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__height {
		font-size: 12px;
		letter-spacing: 0.48px;
	}
}


/*コーディネート詳細*/
body#fs_CoordinationDetails .fs-c-coordinationProduct .fs-c-coordinationProduct__list .fs-c-coordinationProduct__list__item.fs-c-productListItem:nth-child(n + 5) {
    display: block;
	margin-top: 10px;
}



/* ------------------------------------------

商品詳細

------------------------------------------ */
/*tabの形状*/
.itemdetail-tab{
	width: 100%;
	padding: 10px 0;
	display: flex;
	flex-wrap: wrap;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.itemdetail-tab li{
	width: 33.333333%;
	border-right:1px solid #efefef;
}
.itemdetail-tab li:last-child{
	border-right:none;
}
.itemdetail-tab li a{
	display: block;
	background:#fff;
/*	margin:0 2px;*/
	padding:14px 20px;
	text-align: center;
	font-size: 14px;
	
}
/*liにactiveクラスがついた時の形状*/
.itemdetail-tab li.active a{
  background-color: #f4f4f4;
  border-radius: 4px;
}


/*エリアの表示非表示と形状*/
.detail-area {
	display: none;/*はじめは非表示*/
	opacity: 0;/*透過0*/
	background-color: #fff;
	padding:0px 30px 60px;
	border-bottom: solid 1px #cccccc;
}
#item-exp-big.detail-area {
	padding:0px;
	border-top: none;
	border-bottom: none;
}
#item-stuff-code.detail-area {
	padding-top:30px;
}
/*areaにis-activeというクラスがついた時の形状*/
.detail-area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@keyframes displayAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.original-cmt.last{
    border-bottom: solid 1px #cccccc;
}
	.detail-area .item-material-description p {
		line-height: 1;
	}
	.detail-area .detail-review-title {
		margin-bottom:  15px;
	}
	.detail-area .detail-review-title p{
		line-height: 1;
	}
.detail-area .fs-c-productReview__aggregateRating.fs-c-aggregateRating {
    padding-top: 0px!important;
}
body#fs_ProductDetails .fs-c-coordinationCatalog {
    border-top: none;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__header {
    margin: 0px 0 20px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list {
    max-width: 100%!important;
    width: 100%!important;
    padding-top: 0px;
	padding-bottom: 0px;
}

body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
    padding: 0 0px 0 0;
	margin-right: 20px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n) {
    padding: 0 0 0 0px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n+3){
    margin-top: 30px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
	display: block;
    width: calc((100% - 20px) / 2);
}

button#copy-page {
	margin: 40px auto 60px;
}
.fs-c-productReview__addReview.fs-c-buttonContainer.fs-c-buttonContainer--addReview--detail {
    margin: 30px auto 0px;
}



/*項目選択肢パーツをカートバリエーションごとにボタンパーツに挿入エリア*/
.fs-c-variationAndActions__variation .fs-c-productSelection{
	padding: 20px 25px;
	border-bottom: 1px solid #e2e2e2;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__name{
	font-size: 14px;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__selection{
	margin: 10px 0 0px;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__selection input{
	height: 40px;
	border-radius: 4px;
	border:1px solid #ddd;
	font-size: 13px;
}

/*カートボタン追従*/
.cartbtn {
    display: none;
}


    


/* ------------------------------------------

ギフトバッグについて

------------------------------------------ */

.giftbag{
    max-width: 360px;
    margin: -20px 0 45px auto;
	
	}
	.giftbag a{
		position: relative;
		display: block;
		width: 100%;
		height: 50px;
		background-color: #F4F4F4;
		border-radius: 6px;
	}
	.giftbag a:before{
		content:'';
		position: absolute;
		top:50%;
		right:20px;
		transform: translateY(-50%);
		width: 20px;
		height: 1px;
		background-color: #000;
	}
	.giftbag a:after{
		content:'';
		position: absolute;
		top:50%;
		right:29px;
		transform: translateY(-50%);
		width: 1px;
		height: 20px;
		background-color: #000;
	}
	.giftbag a span{
		display: flex;
		align-items: center;
		height: 100%;
		padding-left: 30px;
		font-size: 14px;
		line-height: 1;
	}



/* モーダル全体(背景＋本体) */
.g-modal{
	display: none;
	position: fixed;
	top: 0;
	height: 100vh;
	width: 100%;
	z-index: 150;
}
/* モーダル背景 */
.modal-bg{
  position: absolute;
  top:0;
left:0;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.86);
}

/* モーダルウィンドウ表示中に記事本体を固定 */
body.fixed {
  overflow: hidden;
}
	.g-modal a.js-modal-close{
		position: absolute;
		top:50px;
		right:50px;
		display: block;
		width: 40px;
		height: 40px;
		background: url("https://spinns.itembox.design/item/images/modal_closew.svg") no-repeat;
		background-size: contain;
	}

/* モーダル本体 */
.modal-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	display: block;
  max-width: 950px;
  width: 80%;/* これが無いと「overflow:scroll」が利かない */
  padding: 50px 50px 50px;
  background-color: #fff;
}
	.modal-content .donyu_txt{
		font-size: 13px;
		line-height: 1.6;
	}
	.modal-content ul.flex{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-top: 20px;
	}
		.modal-content ul.flex li{
			width: 22%;
			margin-right: 4%;
		}
		.modal-content ul.flex li:nth-child(4){
			margin-right: 0%;
		}
		.modal-content ul.flex li a{
			display: block;
			cursor: pointer;
		}
			.modal-content ul.flex li .item-name{
				font-size: 14px;
			}
			.modal-content ul.flex li .yen{
				position: relative;
				font-size: 17px;
				margin-top: 10px;
			    color: #cc0000;
			}	
				.modal-content ul.flex li .yen:after{
					content:'';
					position: absolute;
					top:50%;
					right:10px;
					transform: translateY(-50%);
					width: 10px;
					height: 10px;
					background: url("../images/find-from-link-arrow-right.png") no-repeat;
					background-size: contain;
					transition: all .4s;
				}
				.modal-content ul.flex li a:hover .yen:after{
					content:'';
					right:5px;
				}
			.modal-content ul.flex li .pht{
				border:1px solid #ddd;
				margin-bottom: 12px;
			}



/*カート画面*/
	.giftbag-section{
		max-width: 930px;
    	margin:0 auto 60px;
	}
	.giftbag-section h3{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.giftbag-section .donyu_txt{
		font-size: 13px;
		line-height: 1.6;
	}
	.giftbag-section ul.flex{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-top: 20px;
	}
		.giftbag-section ul.flex li{
			width: 22%;
			margin-right: 4%;
		}
		.giftbag-section ul.flex li:nth-child(4){
			margin-right: 0%;
		}
		.giftbag-section ul.flex li a{
			display: block;
			cursor: pointer;
		}
			.giftbag-section ul.flex li .item-name{
				font-size: 14px;
			}
			.giftbag-section ul.flex li .yen{
				position:relative;
				font-size: 18px;
				margin-top: 10px;
			    color: #cc0000;
			}
				.giftbag-section ul.flex li .yen:after{
					content:'';
					position: absolute;
					top:50%;
					right:10px;
					transform: translateY(-50%);
					width: 10px;
					height: 10px;
					background: url("../images/find-from-link-arrow-right.png") no-repeat;
					background-size: contain;
					transition: all .4s;
				}
				.giftbag-section ul.flex li a:hover .yen:after{
					content:'';
					right:5px;
				}
			.giftbag-section ul.flex li .pht{
				border:1px solid #ddd;
				margin-bottom: 12px;
			}










/* 960px */
@media screen and (max-width: 960px) {

	
	
	
/* ------------------------------------------

コーディネート

------------------------------------------ */
	
/*コーディネート詳細*/
body#fs_CoordinationDetails .fs-c-coordinationProduct .fs-c-coordinationProduct__list .fs-c-coordinationProduct__list__item.fs-c-productListItem:nth-child(n + 5) {
	margin-top: 0px;
}
	
	
/* ------------------------------------------

ギフトバッグについて

------------------------------------------ */

.giftbag{
    max-width: calc(100% - 40px);
	margin: 0px auto 20px;
	
	}
	.giftbag a span{
		justify-content: center;
		padding-left: 0px;
	}
	.g-modal a.js-modal-close{
		width: 30px;
		height: 30px;
	}

/* モーダル本体 */
.modal-content{
  top: 100px;
  transform: translate(-50%, 0);
  width: 90%;/* これが無いと「overflow:scroll」が利かない */
  padding: 50px 40px 50px;
}

/*カート画面*/
	.giftbag-section{
		max-width: 95%;
	}	
	
	
	
	
}



/* max 767px */
@media screen and (max-width: 767px) {

	
	
/* ------------------------------------------

商品詳細

------------------------------------------ */	
.itemdetail-tab {
    padding: 6px 10px;
	margin-top: 40px;
}	
.itemdetail-tab li a{
	height: 40px;
	padding: 0px 5px;
	font-size: 13px;
}	
.itemdetail-tab li a span{
	height:  100%;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
}		
.fs-c-productReview__addReview.fs-c-buttonContainer.fs-c-buttonContainer--addReview--detail {
    width: 260px;
	margin: 40px auto 0px;
}	
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list {
    padding-bottom: 0px;
}	
	
.detail-review-title {
    padding: 0 0px;
}
#item-review .fs-c-aggregateRating {
    margin: 0 auto 0 0;
    padding-left: 0px;
}	
#item-stuff-code.detail-area {
    padding: 30px 10px 60px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
    margin-right: 10px;
}	
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
    width: calc((100% - 10px) / 2);
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n+3) {
    margin-top: 20px;
}	
.fs-c-productReview__reviewList.fs-c-reviewList.fs-c-reviewList--productDescription li.fs-c-reviewList__item {
    width: 100%!important;
    min-width: auto!important; 
}
	
.item-description {
    padding: 30px 20px;
}	
.original-cmt {
    padding: 30px 20px;
    border-bottom: 1px solid #e2e2e2;
}	
	
	
/*項目選択肢パーツをカートバリエーションごとにボタンパーツに挿入エリア*/
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__name{
	font-size: 12px;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__selection input{
	height: 30px;
	font-size: 12px;
}	
	
/*カートボタン追従*/
.cartbtn {
    width: 70px;
    display: block;
    position: fixed;
    bottom: 66px;
    right: 3%;
    z-index: 5;
}
.cartbtn a {
    display: block;
}
.cartbtn a img {
    width: 100%;
    height: auto;
}

	
/* ------------------------------------------

ギフトバッグについて

------------------------------------------ */	
.modal-content {
    top: 80px;
    overflow: scroll;
    width: 90%;
	height: 80vh;
    padding: 40px 20px 40px;
}
.g-modal a.js-modal-close {
    position: absolute;
    top: 30px;
    right: 30px;
}
	
.modal-content .donyu_txt{
	font-size: 13px;
	line-height: 1.6;
}
.modal-content ul.flex{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 20px;
}
	.modal-content ul.flex li{
		width: 46%;
		margin-right: 8%;
	}
	.modal-content ul.flex li:nth-child(n+3){
		margin-top: 20px;
	}
	.modal-content ul.flex li:nth-child(2n){
		margin-right: 0%;
	}
		.modal-content ul.flex li .item-name{
			font-size: 14px;
		}
		.modal-content ul.flex li .yen{
			font-size: 16px;
			margin-top: 10px;
		}	
	
	
/*カート画面*/
.giftbag-section{
	max-width: 90%;
}	
.giftbag-section h3{
	font-size: 18px;
	margin-bottom: 10px;
}
.giftbag-section .donyu_txt{
	font-size: 13px;
	line-height: 1.6;
}
.giftbag-section ul.flex{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 15px;
}
	.giftbag-section ul.flex li{
		width: 46%;
		margin-right: 8%;
	}
	.giftbag-section ul.flex li:nth-child(n+3){
		margin-top: 20px;
	}
	.giftbag-section ul.flex li:nth-child(2n){
		margin-right: 0%;
	}
		.giftbag-section ul.flex li .item-name{
			font-size: 14px;
		}
		.giftbag-section ul.flex li .yen{
			font-size: 16px;
			margin-top: 10px;
		}		
	
	
}	